IBM Maximo Anywhere CVE-2017-1604 Cross Site Scripting Vulnerability

Bugtraq ID: 103126
Class: Input Validation Error
CVE: CVE-2017-1604
Remote: Yes
Local: No
Published: Feb 16 2018 12:00AM
Updated: Feb 16 2018 12:00AM
Credit: Jayson Grace - Sandia National Laboratories.
Vulnerable: IBM Maximo Anywhere 7.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus